{
	"label": "Effects - Examples",
  "mapping": {
    "description": "system.description"    
  },

	"entries": {
		"Agilité -1": {
			"name": "Agility -1",
			"description": ""
		},
		"Aura -1": {
			"name": "Appeal -1",
			"description": ""
		},
		"Esprit -1": {
			"name": "Miond -1",
			"description": ""
		},
		"Vigueur -1": {
			"name": "Strenght -1",
			"description": ""
		}
	}
}